<br><div class="gmail_quote">On 25 August 2010 22:59, Fernando Perez <span dir="ltr">&lt;<a href="http://fperez.net">fperez.net</a>@<a href="http://gmail.com">gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<div class="im">On Wed, Aug 25, 2010 at 1:08 PM, Almar Klein &lt;<a href="mailto:almar.klein@gmail.com">almar.klein@gmail.com</a>&gt; wrote:<br>
&gt; On whether I&#39;d be allowed to use the BSD license, I found this exception to<br>
&gt; the GPL license, that is used by both Nokia and Riverbank:<br>
&gt; <a href="http://doc.trolltech.com/4.4/license-gpl-exceptions.html" target="_blank">http://doc.trolltech.com/4.4/license-gpl-exceptions.html</a><br>
&gt;<br>
&gt; As for as I can see, item 2 (at the bottom) covers it already, because IEP<br>
&gt; links to the precompiled binaries.<br>
&gt;<br>
<br>
</div>I&#39;m no lawyerr by any stretch of the imagination, but it seems to me<br>
that you comply with 1A, 1B and 1C, so that you are indeed allowed to<br>
use the BSD license (just like ipython or matplotlib do, both of which<br>
have small amounts of Qt-using code in them). </blockquote><div><br>Allrighty. I&#39;ve thought about this for the past couple of days, and read some information on the internet. I&#39;ve concluded that you&#39;re right and have decided that I will change IEP&#39;s license to BSD in the next release, and also for my <a href="http://code.google.com/p/visvis/">visualization project</a>. So thank you for bringing this to my attention :)<br>
<br>Cheers,<br>  Almar<br></div></div>